Highlighted

Is the latest version of Google Chrome compatible with RoboHelp 8 web help?

New Here ,
Jan 09, 2015

Copy link to clipboard

Copied

Hi,

We're using RoboHelp 8 to generate web help files. However, the output generated seems to be incompatible with Google Chrome version 39.0.2171.95 m. The output appearing as a blank page and the top frame is flickering in Chrome.Though it's working fine with IE 10 and Firefox.

Another thing I have noticed that in the production description given in the RoboHelp 8 at Adobe website doesn't mention anything about Chrome. Adobe RoboHelp 8 * What’s new in RoboHelp 8

So could you give us a confirmation on RoboHelp 8 compatibility with Chrome? And if it is compatible, which version? Does it require any patch or update?

Note: Our company wants to stick to RH 8.

Topics

HTML

Views

189

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Is the latest version of Google Chrome compatible with RoboHelp 8 web help?

New Here ,
Jan 09, 2015

Copy link to clipboard

Copied

Hi,

We're using RoboHelp 8 to generate web help files. However, the output generated seems to be incompatible with Google Chrome version 39.0.2171.95 m. The output appearing as a blank page and the top frame is flickering in Chrome.Though it's working fine with IE 10 and Firefox.

Another thing I have noticed that in the production description given in the RoboHelp 8 at Adobe website doesn't mention anything about Chrome. Adobe RoboHelp 8 * What’s new in RoboHelp 8

So could you give us a confirmation on RoboHelp 8 compatibility with Chrome? And if it is compatible, which version? Does it require any patch or update?

Note: Our company wants to stick to RH 8.

Topics

HTML

Views

190

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
New Here ,
Jan 09, 2015

Copy link to clipboard

Copied

To add to the points mentioned by :

I already tried to research in Adobe Forum (Re: RoboHelp 8: can't display TOC content using Chrome), but thread was way back dated to 2010. I do not see any more updates on this issue anywhere.

If RH8 is not compatible with Chrome, we need a justification to convince our management to upgrade to a later version.

Thanks.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Adobe Community Professional ,
Jan 09, 2015

Copy link to clipboard

Copied

You’re both SOL (sure out of luck) – there’s no patches for RH8 that will fix newer browser issues. Even RH9 only got fixed up via Willam (not Adobe) – see http://www.wvanweelden.eu/articles/robohelp-patches-and-updates

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...